count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 518
md5: dacc5ed53b6f90e742e60ce0ea4afe92
publications: http://rnacentral.org/api/v1/rna/URS00017CB824/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB824
sequence: AGAGUUCGAUUAUGGCUCAGAUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGUAACAGGUCUUCGGAUGCUGACGAGUGGCGAACGGGUGAGUAAUACAUCGGAACGUGCCCGAUCGUGGGGGAUAACGAAGCGAAAGCUUUGCUAAUACCGCAUACGAUCUACGGAUGAAAGCAGGGGACCGCAAGGCCUUGCGCGAACGGAGCGGCCGAUGGCAGAUUAGGUAGUUGGUGUGAUAAAAGCUUACCAAGCCGACGAUCUGUAGCUGGUCUGAGAGGACGACCAGCCACACUGGGACUGAGACACGGCCCAGACUCCGACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCUGGUUAAUACCUGGGGUCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017CB824?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB824/xrefs?format=yaml
